.itemid-101 .uvod {
	height: 100vh;
	
}

.itemid-115 .uvod {
height: 240px;
margin-bottom: 50px;

	
}

.itemid-115 .uvod .camera_caption > div {
display: none;
}
 
.drobeckovka .px-3 {
  padding-left: 0rem !important;
  padding-right: 0rem !important;
}

.drobeckovka .breadcrumb {
  background-color: transparent;
  margin-bottom: 0;
}

.logo_betel {
text-align: center;
display: block; 
}

.nabidka {
 margin: 0 auto;
	text-align: center;
 
} 

.container-header .navbar-toggler {
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  margin: 0 0 30px;
}
 
a {
  color: #951a27;
}

 

.hlavicka {
 background: rgb(0,0,0);
background: -moz-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(37,37,37,0.7119048302914917) 70%, rgba(184,184,184,0) 100%);
background: -webkit-linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(37,37,37,0.7119048302914917) 70%, rgba(184,184,184,0) 100%);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(37,37,37,0.7119048302914917) 70%, rgba(184,184,184,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#b8b8b8",GradientType=1); 
padding: 20px 0; 
 display: inline-block;
width: 100%;
}

.hlavicka .brand-logo, .item-101  {
 -webkit-filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .7));
  filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .7));
 width: 350px;
}

.nabidka {
 
 }

.sloupec1   { 
width: 50%;
float: left;
}

.sloupec2   { 
}


.camera_caption > div {
  background: #000;
  background: transparent !important;
  text-align: center;
  position: relative;
  top: 50%;
}

.camera_caption {
  bottom: 0;
  display: block;
  position: absolute;
  width: 100%;
  z-index: 1000;
  top: 30%;
}

.camera_caption_desc {
  margin: 0 0 .13559322em; 
    font-size: 20px;
  letter-spacing: .2em;
font-size: 1.5vw;
  text-transform: uppercase;
  
}

.camera_caption_title {
  margin: 0 0 0.33559322em; 
    font-size: 20px;
  letter-spacing: .2em;
font-size: 2.5vw !important;
  text-transform: uppercase;
}

.metismenu.mod-menu .metismenu-item > a, .metismenu.mod-menu .metismenu-item > button, .metismenu.mod-menu .metismenu-item > span {
 
  text-transform: uppercase;
}

.bfont {
 font-weight: bold;
display: inline;
}

img.foto-homepage  {
width: 15vw;
height: auto;
margin: 0 20px 20px 0;
float: left;
  border-radius: 5px;
border: 2px solid #465560;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="panel"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="panels"] > [data-rlta-element="panel"] {
  background: #951a27;
  border: 1px solid #951a27;
  border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  color: #ffffff;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:not([data-rlta-state="closed"]), [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:not([data-rlta-state="closed"]):hover, [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"]:not([data-rlta-state="closed"]), [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"]:not([data-rlta-state="closed"]):hover {
  background-color: #951a27;
  border-color: #951a27;
color: #ffffff;
} 

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"]:hover, [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"]:hover {
  background-color: #951a27;
opacity: 0.9;
color: #ffffff;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] > [data-rlta-element="button"] {
  background-color: #465560;
color: #ffffff;
}

[data-rlta-element="panel-content"] a {
 
color: #ffffff;
}


[data-rlta-element="panel-content"] a:hover {
 text-decoration: none; 
}



[data-rlta-type="tabs"] h2::first-letter {
  font-size: 100%;
  color: #ffffff;
}


h1::first-letter, h2::first-letter{
  font-size: 100%;
  color: #951a27;
}

.footer {
  background: #45565e; 
  color: #fff;
  margin-top: 1em;
  font-size: 14px;
line-height: 18px;
padding-bottom: 20px;
}

.footer .grid-child {
 
  display: block; 
}

.pata {
width: 48%;
margin-right: 2%;
float: left;
}

.patb {
 float: right;
  text-align: right;
}


.pat1 {
   float: left;
margin-right: 10px;
}

.pat2 {
 
}

li.item-108, li.item-131 {
   border: 1px solid #1773ea; 
   background: #1773ea;
   margin-left: 20px !important; 
}

.paticka {
clear: both;
 
}
 
  @media (min-width: 1200px) {
.h3, h3 {
  font-size: 1.3rem;
    margin-bottom: 30px;
}

.h2, h2 {
  font-size: 1.6rem;
  margin-bottom: 30px;
}
}

h1 {
  
  margin-bottom: 40px;
}

p {
  margin-bottom: 0.2rem;
  margin-top: 0;
}


@media (max-width: 750px) {
	

.metismenu.mod-menu .metismenu-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: block;
  display: block;
  display: block;
  -ms-flex-wrap: block;
  flex-wrap: block;
  font-size: 1.1rem;
  line-height: 1.5;
  padding: .5em 1em;
}

.metismenu.mod-menu .metismenu-item.item-101 {
  display: none;
  font-size:0rem;
  line-height: 0;
  padding: .0em 0em;
}
 

.navbar, .navbar > .container, .navbar > .container-fluid, .navbar > .container-lg, .navbar > .container-md, .navbar > .container-sm, .navbar > .container-xl, .navbar > .container-xxl {
    -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: block;
  display: block;
  display: block;
  -ms-flex-wrap: block;
  flex-wrap: block;
  justify-content: space-between;
}

	.sloupec1 {
  width: 100%;
  float: none;
}

	.sloupec2 {
  width: 100%;
  float: none;
}

.pata {
 
margin-right: 0%;
 width: 100%;
  float: none;
  text-align: center;
}

.patb {
 float: none;
  text-align: center;
  margin: 20px 0 0;
}

.pat1 {
  float: none;
  margin-right: 0px;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-type="tabs"] > [data-rlta-element="button-list"] {
  display: grid;
  grid-auto-flow: unset;
  grid-gap: 5px;
  justify-content: normal;
  min-height: 30px;
}

}

.levy-sloupec {
  float: left;
  margin-right: 2%;
  width: 48%;
}

.pravy-sloupec {
      float: right;
    width: 48%;
}

iframe {
    display: block;       
    background: #000;
    border: none;       
   width: 100%;
}


table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  caption-side: top;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

.container-header .container-nav {
 width: 20%;
float: left;
min-width: 300px;
}

caption {
  color: #000;
  padding-bottom: 0;
  padding-top: 0;
  text-align: left;
  margin: 0 !important;
}

.stranka {
overflow: hidden;
}

@media only screen and (max-width: 990px) and (min-width: 500px) {

.container-header .container-nav {
 width: 100%;
float: left;
min-width: 300px;
}

.metismenu.mod-menu .metismenu-item {
float: left;
}

.item-101 img {
  width: 270px;
  clear: both;
  display: block;
  text-align: center !important;
}

.item-101  .image-title {
display: none
}


}

@media screen and (max-width: 600px) {
	
	.container-header .container-nav {
 
  width: 100%;
  float: none;
}
	
	.levy-sloupec {
  float: none;
  margin-right: 0%;
  width: 100%;
}

.pravy-sloupec {
      float: none;
    width: 100%;
}


  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}